[<text>
<title>st.gobain unit issues ecu bond with gold warrants</title>
<dateline>    london, april 13 - </dateline>st.gobain netherlands, guaranteed by cie
de st.gobain, is issuing a 75 mln ecu bond with gold warrants
attached, due may 6, 1992 carrying a 4-1/2 pct coupon and
priced at par, lead manager salomon brothers international ltd
said.
    fees comprise 1-1/4 pct selling concession with 5/8 pct for
management and underwriting combined. listing is in luxembourg.
    each 1,000 ecu bond carries one gold warrant exercisable
from may 6, 1987 until may 6, 1990 entitling the holder to
purchase one ounce at an exercise price of 490 dlrs.
 reuter
</text>]